#dianomi-header2{
	display:none;
}

#dianomi-header{
	color: #1f1f1f !important;
	display: inline-block !important;
	display:none;
	font-family: 'bloomberg-m' !important;
	font-size: 16px !important;
	font-weight: 700 !important;
	letter-spacing: -0.02em !important;
	line-height: 1.25em !important;
	margin-bottom: 0 !important;
	text-transform: uppercase !important;
}

html body { 
	background-color:#fff;
	margin:0; 
	max-height:145px;
	max-width:620px;
	padding:0; 
}

.hero img {
	display:none;
	float:left;
	padding:0px;
}

.dianomi_provider_short {
	color: #666;
	display: inline;
	font-size: 12px;
	font-weight:normal;
}

.dianomi_provider_short::after {
	content: ")";
}

.dianomi_provider_short::before {
	content: "(";
}

.action::before {
	content: "\00BB  ";
}

.wrapper {
	border-top: 4px solid #f2f3f5;
	height:141px;
	width:620px;
}
	
.hero {
	border:0;
	float:left;
	position: relative;
	width:620px;
}
		
.subhero {
	height:26px;
	width:620px;
}

.text {  
	float: left;
	font-family: 'akzidenz-grotesk-std-bloom';
}

.heading_top {
	display:none;
}
		
.heading {
	color:#323232;
	display:none;
	font-size:12px;
	font-weight:bold;
	line-height:13px;
	width:200px;
}
		
.maintext {
	-webkit-transition: color 0.3s ease;
  	color: #494949;
    display: inline;
    float: left;
    font-family: 'akzidenz-grotesk-std-bloom';
    font-size: 16px;
    font-weight: 400;
    letter-spacing: -0.02em;
    margin-top: 0;
    width: 475px;
}

.action {
	color: #003399;
	display:inline;
	font-family: 'akzidenz-grotesk-std-bloom';
	font-size: 13px;
	font-weight:normal;
	padding: 0px;
	text-align: left;
	text-decoration:none;
}

a {
	text-decoration: none;
}


	
a:hover {
	text-decoration: none;
}

.action:hover{
	color:#000;
	text-decoration: none;
}

.maintext:hover{
	color:#888;
	text-decoration: none;
}

.line2 { 
	background-color: #FFFFFF;
    color: #1F1F1F;
    display: inline-block;
    font-family: 'proxima-nova',Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: -0.02em;
    margin-bottom: 0;
    padding: 5px 0 8px;
    text-transform: uppercase;
    width: 621px;
}

.sub-line2 {
    font-family: 'akzidenz-grotesk-std-bloom';
	display:block;
	overflow: hidden;
	top:16px;
	left:552px;
	position:absolute;
	font-size:10px;height:1.3em;
	color:#ccc;
	width:80px;
	height:11px; 
	padding-bottom:0px;
	z-index:1; 
	}

.sub-line2 a{
	color:#999;
	}